.about-section {
margin: 250px 0px 0px 0px;
    &__container {

        justify-content: center;

    }

    &__title {
        

        
        
    }

    &__content {
        //flex: 1 1 auto;
        margin-top: 70px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;


    }

    &__logo {
        flex: 1 1 0px;
        max-width: 394px;
       img{
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
        object-position: center;


        top:0;
        left: 0;
            align-self: center;
            
       }
       align-self: center;
    }

    &__text {
        flex: 1 1 0px;
        line-height: 200%;
        align-self: center;
        margin: 0px 50px 0px 50px;
        

    }
}


@media(max-width: 996px){
    .about-section {
        margin: 100px 0px 0px 0px;

    
        &__content {
            //flex: 1 1 auto;
            //margin-top: 10px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }
        &__logo{
            margin-bottom: 40px;
           // padding: 20px 20px ;
            img{
                
               }
        }
        &__title {
            font-size: 24px;
        }
        &__text {
            margin: 0px 0px 0px 0px;
        }
    }

}


///ANIMATION

.about-section{
    &__logo{
        transform: translate(0px, 50%);
        opacity: 0;
        transition: all 1s ease 0s;
    }
    &__logo._active{
        transform: translate(0px, 0px);
        opacity: 1;
    }

    &__text {
        transform: translate(0px, 20%);
        opacity: 0;
        transition: all 4s ease 0s;
    }

    &__text._active {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}
